Flask==3.0.2
Flask-Cors>=4.0.0
# mysqlclient==2.1.1
psycopg2-binary==2.9.10
neo4j>=5.0.0
py2neo>=2021.2.0
pandas>=1.3.0
numpy>=1.20.0
minio>=7.0.0
openai>=1.0.0
PyPDF2>=3.0.0
python-docx>=0.8.11
SQLAlchemy>=2.0.0
PyYAML>=6.0
python-dateutil>=2.8.0
psutil>=6.0.0
flask_sqlalchemy>=3.1.1
openpyxl>=3.1.5
requests>=2.32.3
pymysql>=1.1.1
beautifulsoup4>=4.12.0